Subject: RE: MORE STUF
From: [email-masked]
To: [email-masked]
Date: Tue, 23 Aug 94 09:24:51

> > if anyone can receive an attached
 > > file along with their email, and can then turn around to ftp it to 
 > tomahwak,
 > > would you pleez PLEEZ let me know?
 > 
 > I can.

Thanks! I managed to send the file to Steve Davis, it's now on tomahawk..!

 > > 2) My LW 3.5 is still crashing
 > 
 > Under what circumstances does it crash? Is it only during rendering? 
 > Could
 > it possibly be heat related? Have you tried it on nore than one 
 > machine?
 > I can crash 3.5 fairly easily while rendering on my 2000 (which is 
 > jammed
 > with overheating devices). Butt the 4000 runs very happily without a 
 > problem.

I thought it might be memory-related (Allen H. mentioned the same thing) but
once I started from a cold boot to Toaster to LW to Modeler, built a real
simple object (100 polys max), exported it and testrendered, it crashed at the
exact same place: assigning Z buffers.

The strange thing is that ever since then it hasn't crashed on me since, even
on complicated renders.. weird.. so in other words, it's working now (?)

Alan Chan                                                                   
Graphics/Animation Design                                                    
Vision Video Systems                                                         
[email-masked]